سوال در مورد تمپلت و قابليت ajax ورژن 3.5

sina1808

Member
سلام
ميخواستم ببينم ميشه انجمن هاي نسخه قبلي رو به 3.5 ارتقا داد و در عين حال با تمپلت فارسي شده نسخه هاي قبلي كار كرد ؟
آيا امكانش هست اين قابليت ajax رو غير فعال كنيم ؟
در واقع نميخام آب از آب تكون بخوره ولي هسته اصلي به نسخه 3.5 تبديل بشه :)
ممنون ميشم راهنمايي كنيد :oops:
 

YTERROR

Active Member
آره میشه نسخه جدید رو ریخت و قالب هم روی اون کار کنه آموزش ارتقاشم تویی انجمنها قبلا یکی از بچه ها گزاشته بود
 

Parham

Active Member
ميخواستم ببينم ميشه انجمن هاي نسخه قبلي رو به 3.5 ارتقا داد
بله امکانش هست که به روز کنی‌ ...
با تمپلت فارسي شده نسخه هاي قبلي كار كرد ؟
نیاز به تغيیرات داره در بعضی‌ از قسمت ها
آيا امكانش هست اين قابليت ajax رو غير فعال كنيم ؟
در واقع نميخام آب از آب تكون بخوره ولي هسته اصلي به نسخه 3.5 تبديل بشه
خیر ، وقتی‌ سیستم این همه امکانات داره چرا نمی‌خوای از اون استفاده کنی‌ ...
 

sina1808

Member
با سلام
پس بالاخره ميشه تمپلت قبلي رو مورد استفاده قرار داد يا نه ؟
چون اگه نشه بايد نشت و تمپلت اين نسخه رو دوباره راست چين كرد !
هيچ جور نميشه اين قابليت ajax رو غير فعال كرد ؟ چه بد ! من اصلا باهاش حال نميكنم ...
 

Parham

Active Member
دوست عزیز داخل سایت باید بگردید و در خود انجمن های سایت vBulletinتفاوت های آنرا گفته ...
 

Parham

Active Member
... در نسخه جدید 3.5.1 ، امکان غیر فعال کردن بخشی‌ از سیستم Ajax به برنامه اضافه شده ...
پس بالاخره ميشه تمپلت قبلي رو مورد استفاده قرار داد يا نه ؟
میتونی‌ تغییرات لازم برای تبدیل قالب از نسخه 3 به نسخه جدید را از اين پست ببینی‌ ...
 

sina1808

Member
مشكل اينجاست كه نسخه فعلي انجمن 3.08 هست و من ميخوام به نسخه 3.5.1 ارتقا بدم
در عين حال نميخوام تمپلت راست چين شده ام رو از دست بدم
 

Parham

Active Member
به هر حال اگر می‌خوای ارتقا بدی باید به زحمت هم بیفتی‌ ...
 

sina1808

Member
سلام
ممنون
فكر كردم شايد راهي داره و من بلد نيستم ... پس راهي نداره ؟؟
 

Parham

Active Member
خیر ... باید نسخه را به طور کامل به روز کنی‌ و بعد از اون قالب را به طور کامل دوباره فارسی‌ سازی کنی‌ ... زیاد هم کاری نداره اگر مسلط باشی‌ ...
 

جدیدترین ارسال ها

بالا